View Full Version : Can't install OPL (for Vexed) ?


Sajmondk
02-02-2009, 04:07 PM
When I try to install OPL-OS61-030.SIS to my 6220c it responds "Installation of OPL-OS61-030.SIS not supported" .. Dang, what to do? this is the case whether I use PC-suite or run the sis from the phone...
I have searched both this forum and elsewhere as best I know, without figuring out if it just doesn't work; or if I'm supposed to do 'something else'.
thx.

N/A
02-02-2009, 04:19 PM
I think it is intended only for "ancient" S60 1st Edition phones (Symbian OS v6.1). It hasn't been maintained and is not working for the current S60 3rd Edition (Symbian 9.1) and later based phones.

Sajmondk
02-02-2009, 09:00 PM
Hmm, thought as much - I could see that discussions/interest was declining in recent years... Does that mean I can't install/play Vexed (that's my main goal!)?

Sajmondk
04-02-2009, 04:29 PM
[talking to myself again... :tongue:]
The developer Ewan Spence has confirmed "The 6220 is a later version S60. OPL only runs on Symbian 6.0, 7.0 and some versions of 8.0." ...
I found Magic Bloxx recommended as an alternative to Vexed.
http://fun.threeway.net/magicbloxx.html